# pbmtomda

Updated: 15 September 2023
Table Of Contents

## NAME

pbmtomda - convert a PBM image to a Microdesign .mda

## SYNOPSIS

pbmtomda [-dscale] [-invert] [--] [pbmfile]

Minimum unique abbreviation of option is acceptable. You may use double hyphens instead of single hyphen to denote options. You may use white space in place of the equals sign to separate an option name from its value.

## DESCRIPTION

This program is part of Netpbm.

pbmtomda reads a PBM image as input and produces a MicroDesign 2 area file (.MDA) as output.

If you do not specify pbmfile, pbmtomda uses Standard Input.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), pbmtomda recognizes the following command line options:

-d
  Halve the height of the output file, to compensate for the aspect ratio used in MicroDesign files.
-i
  Invert the colors used.
--
  End of options (use this if the filename starts with "-")

## LIMITATIONS

There's no way to produce files in MicroDesign 3 format. MD3 itself and mdatopbm can read files in either format.

## SEE ALSO

mdatopbm, pbm

## AUTHOR

Copyright (C) 1999 John Elliott <jce@seasip.demon.co.uk>.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- LIMITATIONS
- SEE ALSO
- AUTHOR